Produkt UT DesktopSuite
Version -
Typ Systemvoraussetzungen
Datum : 29.10.20
Beschreibung

UT Desktop Suite - Unterstützte Versionen / Systemvoraussetzungen

Dokumente / Download

UT Desktop Suite - Unterstützte Versionen:

UT R3 Desktop (UT Editor und UT Asset Manager)

 

ArcGIS/ArcSDE 10.2.1

ArcGIS/ArcSDE 10.6.1

ArcGIS/ArcSDE 10.8.1

UT R3 Build

bis Build 6016

ab Build 5718

ab Build 6114

Betriebssysteme

Windows 10;
Windows 8.1;
(Windows 7 *);
Windows Server 2016;
Windows Server 2012 R2;
(Windows 2008 R2 *);

Windows 10;
Windows 8.1;
(Windows 7 *);
Windows Server 2019;
Windows Server 2016;
Windows Server 2012 R2;
(Windows 2008 R2 *);

Windows 10;
Windows 8.1;
Windows Server 2019;
Windows Server 2016;
Windows Server 2012 R2;

Datenbanksysteme

Oracle 12.2.0.2;
Oracle 12.1.0.2;
(Oracle 11g R2 *);
MS SQL Server 2014;
MS SQL Server 2012;
(MS SQL Server 2008 R2 *);
MS Access 2010-2019;

Oracle 19c;
Oracle 18c;
Oracle 12.2.0.2;
Oracle 12.1.0.2;
(Oracle 11g R2 *);
MS SQL Server 2017;
MS SQL Server 2014;
MS SQL Server 2012;
(MS SQL Server 2008 R2 *);
PostgreSQL 10;
MS Access 2010-2019;

Oracle 19c;
Oracle 18c;
Oracle 12.2.0.2;
Oracle 12.1.0.2;
MS SQL Server 2019;
MS SQL Server 2017;
MS SQL Server 2014;
PostgreSQL 12;
MS Access 2010-2019;

* wird ab UT R3 6014 und höher nicht mehr unterstützt;